Child pages
  • PrivateGSM installation pre-requisites

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Migrated to Confluence 5.3

Before installing PrivateGSM make sure that the following requisites are met:

Mobile phone compatibility

Check the Supported devices section.

International text message capability

Check your service contract. A text message must be sent to a number in the United Kingdom to activate the Professional version of the product.

Full internet access service

The phone service contract must include full internet access. WAP or MMS connections are not appropriate and will not work

Note
titleNote

Blackberry Desktop Manager must be installed on your PC to install the Blackberry version of PrivateGSM via USB.
Apple iTunes must be installed on your PC to install the iPhone version of PrivateGSM via USB.

Navbar